/* CSS booking-device Document */
#headstay{
	background-image: url(../images/welk-menu/menu_background_blue.png);
	cursor:pointer;
	width:152px;
	height: 48px; 
	float:left;
	font-weight:bold;
	line-height: 48px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	color: white;
}
#headgolf{
	background-image: url(../images/welk-menu/menu_background_orange.png);
	cursor:pointer;
	width:152px;
	height: 48px; 
	float:left;
	font-weight:bold;
	line-height: 48px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	color: white;
}
#headshow{
	background-image: url(../images/welk-menu/menu_background_green.png);
	cursor:pointer;
	width:152px;
	height: 48px; 
	float:left;
	font-weight:bold;
	line-height: 48px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	color: white;
}
#head_menu_home{
	display: none; 
	width:152px;
	height: 96px; 
	position: absolute;
	float:left;
	background: #CCC;	
	margin:49px 0px 0px 96px;
	font-weight:bold;
	cursor:pointer;
}
#head_menu{
	display: none; 
	width:152px;
	height: 96px; 
	position: absolute;
	float:left;
	background: #CCC;	
	margin:49px 0px 0px 0px;
	font-weight:bold;
	cursor:pointer;
}
#head_golf{
	width:152px;
	background: #2264DD;	
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	color: white;
	font-weight:bold;
	cursor:pointer;
}
#head_golf:hover{
	background:#143B82;
}
#head_room{
	width:152px;
	background: #2264DD;	
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin:1px 0px 0px 0px;
	color: white;
	font-weight:bold;
	cursor:pointer;
}
#head_room:hover{
	background:#143B82;
}
#head_show{
	width:152px;
	background: #2264DD;	
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin:1px 0px 0px 0px;
	color: white;
	font-weight:bold;
	cursor:pointer;
}
#head_show:hover{
	background:#143B82;
}